@charset "UTF-8";
@font-face {
  font-family: custom_icons;
  src: url(https://hotu.in/css/icon_fonts/font/custom_icons.woff);
  src: url(https://hotu.in/css/icon_fonts/font/custom_icons.woff)
      format("embedded-opentype"),
    url(https://hotu.in/css/icon_fonts/font/custom_icons.woff) format("woff2"),
    url(https://hotu.in/css/icon_fonts/font/custom_icons.woff) format("woff"),
    url(https://hotu.in/css/icon_fonts/font/custom_icons.ttf) format("truetype"),
    url(https://hotu.in/css/icon_fonts/font/custom_icons.svg#custom_icons)
      format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
[class*=" icon-"]:before,
[class^="icon-"]:before {
  font-family: custom_icons;
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-users:before {
  content: "\f064";
}
[data-icon]:before {
  font-family: ElegantIcons;
  content: attr(data-icon);
  speak: none;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon_book,
.icon_book_alt,
.icon_calculator_alt,
.icon_calendar,
.icon_check,
.icon_check_alt,
.icon_check_alt2,
.icon_close,
.icon_close_alt,
.icon_close_alt2,
.icon_cloud,
.icon_cloud_alt,
.icon_globe,
.icon_globe-2,
.icon_globe_alt,
.icon_grid-2x2,
.icon_grid-3x3,
.icon_group,
.icon_id,
.icon_id-2,
.icon_id-2_alt,
.icon_id_alt,
.icon_image,
.icon_info,
.icon_info_alt,
.icon_key,
.icon_key_alt,
.icon_like,
.icon_like_alt,
.icon_link,
.icon_link_alt,
.icon_mail,
.icon_mail_alt,
.icon_menu,
.icon_mobile,
.icon_phone,
.icon_profile,
.icon_table,
.icon_tags,
.icon_tags_alt,
.icon_target,
.icon_tools,
.icon_ul,
.icon_volume-high,
.icon_volume-high_alt {
  font-family: ElegantIcons;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.icon_close:before {
  content: "\4d";
}
.icon_check:before {
  content: "\4e";
}
.icon_close_alt2:before {
  content: "\51";
}
.icon_check_alt2:before {
  content: "\52";
}
.icon_menu:before {
  content: "\61";
}
.icon_ul:before {
  content: "\64";
}
.icon_info_alt:before {
  content: "\70";
}
.icon_volume-high_alt:before {
  content: "\7a";
}
.icon_key_alt:before {
  content: "\e001";
}
.icon_cloud_alt:before {
  content: "\e002";
}
.icon_image:before {
  content: "\e005";
}
.icon_mobile:before {
  content: "\e00b";
}
.icon_mail_alt:before {
  content: "\e010";
}
.icon_tags_alt:before {
  content: "\e018";
}
.icon_book_alt:before {
  content: "\e022";
}
.icon_calendar:before {
  content: "\e023";
}
.icon_table:before {
  content: "\e025";
}
.icon_link_alt:before {
  content: "\e02b";
}
.icon_link:before {
  content: "\e02c";
}
.icon_tools:before {
  content: "\e035";
}
.icon_close_alt:before {
  content: "\e051";
}
.icon_check_alt:before {
  content: "\e052";
}
.icon_info:before {
  content: "\e060";
}
.icon_volume-high:before {
  content: "\e069";
}
.icon_key:before {
  content: "\e06e";
}
.icon_cloud:before {
  content: "\e06f";
}
.icon_mail:before {
  content: "\e076";
}
.icon_tags:before {
  content: "\e07c";
}
.icon_book:before {
  content: "\e086";
}
.icon_profile:before {
  content: "\e08a";
}
.icon_group:before {
  content: "\e08b";
}
.icon_grid-2x2:before {
  content: "\e08c";
}
.icon_grid-3x3:before {
  content: "\e08d";
}
.icon_phone:before {
  content: "\e090";
}
.icon_id:before {
  content: "\e107";
}
.icon_id-2:before {
  content: "\e108";
}
.icon_like:before {
  content: "\e106";
}
.icon_globe:before {
  content: "\e0e2";
}
.icon_globe-2:before {
  content: "\e0e3";
}
.icon_target:before {
  content: "\e0f5";
}
.icon_calculator_alt:before {
  content: "\e0e7";
}
.icon_id_alt:before {
  content: "\e0e0";
}
.icon_id-2_alt:before {
  content: "\e0fc";
}
.icon_like_alt:before {
  content: "\e0dd";
}
.icon_globe_alt:before {
  content: "\e0de";
}
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  background: #fff;
  font-size: 14px;
  font-family: Roboto, sans-serif !important;
  color: #000000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222;
  font-weight: 500;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
p {
  margin-bottom: 7px;
  text-align: justify;
}
strong {
  font-weight: 500;
}
hr {
  margin-top: 25px;
  margin-bottom: 25px;
  border-color: #ededed;
}
a {
  color: #0c746b;
  text-decoration: none;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  outline: 0;
}
a:focus,
a:hover {
  color: #111;
  text-decoration: none;
  outline: 0;
}
.container {
  max-width: 1350px !important;
}
@media (max-width: 991px) {
  .container {
    max-width: 100% !important;
  }
}
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  padding: 15px 0;
  z-index: 99999;
  border-bottom: 1px solid rgba(255, 255, 255, 0);
}
@media (max-width: 991px) {
  header {
    padding: 10px 0 10px 0;
  }
}
header.header .logo_sticky {
  display: none;
}
header.header.sticky {
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border-bottom: 1px solid #ededed;
  background-color: #fff;
  -webkit-animation-fill-mode: initial;
  animation-fill-mode: initial;
  -webkit-animation-name: smoothScroll;
  animation-name: smoothScroll;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}
header.header.sticky .logo_sticky {
  display: inline-block;
}
header.header.sticky ul#top_menu:before {
  content: "";
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.175);
}
header.header.sticky ul#top_menu li a {
  color: #444;
}
header.header.sticky ul#top_menu li a:hover {
  color: #fff;
}
header.header_in {
  background-color: #fff;
  position: relative;
  border-bottom: 1px solid #ededed;
}
header.header_in.shadow {
  -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.075);
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.075);
}
header.header_in.sticky {
  position: sticky;
  left: 0;
  top: 0;
  width: 100%;
  -webkit-animation-fill-mode: initial;
  animation-fill-mode: initial;
  -webkit-animation-name: smoothScroll;
  animation-name: smoothScroll;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}
@media (max-width: 991px) {
  header.header_in ul#top_menu {
    right: 15px;
  }
}
header.header_in ul#top_menu:before {
  content: "";
  background-color: #ccc;
}
header.header_in ul#top_menu li a {
  color: #444;
}
header.header_in ul#top_menu li a:hover {
  color: #fff;
}
@media (max-width: 991px) {
  header.header_in #logo a {
    z-index: 9;
    position: relative;
  }
}
header a.open_close {
  position: absolute;
  left: 10px;
  top: 5px;
  z-index: 999;
  color: #fff;
  font-size: 32px;
  font-size: 2rem;
  display: none;
  width: 25px;
  height: 25px;
}
@media (max-width: 991px) {
  header a.open_close {
    display: block;
  }
}
header a.open_close span {
  display: none;
}
header a.open_close:hover {
  opacity: 0.8;
}
.header_in a.open_close,
header.sticky a.open_close {
  color: #444;
}
#logo {
  float: left;
}
@media (max-width: 991px) {
  #logo {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 35px;
  }
  #logo img {
    width: auto;
    height: 28px;
  }
}
.main-menu {
  position: relative;
  z-index: 9;
  top: 7px;
  float: right;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.main-menu ul,
.main-menu ul li {
  position: relative;
  margin: 0;
  padding: 0;
}
.main-menu ul a,
.main-menu ul li a {
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
  padding: 10px;
}
.main-menu > ul > li > a {
  color: #fff;
  padding: 0 8px 10px 8px;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 500;
}
.main-menu > ul > li:hover > a {
  opacity: 0.8;
}
header.header_in .main-menu > ul > li > a,
header.sticky .main-menu > ul > li > a {
  color: #444;
}
header.header_in .main-menu > ul > li:hover > a,
header.sticky .main-menu > ul > li:hover > a {
  opacity: 1;
  color: #0c746b;
}
#close_in,
#header_menu {
  display: none;
}
@media only screen and (min-width: 992px) {
  .main-menu {
    width: auto;
  }
  .main-menu a {
    white-space: nowrap;
  }
  .main-menu ul li {
    display: inline-block;
  }
  .main-menu ul li.submenu:hover > a:after,
  .main-menu ul li.submenu:hover > a:before {
    bottom: -10px;
    opacity: 0;
  }
  .main-menu ul ul {
    position: absolute;
    z-index: 1;
    visibility: hidden;
    left: 3px;
    top: 100%;
    margin: 0;
    display: block;
    padding: 10px 0 !important;
    background: #fff;
    min-width: 210px;
    -webkit-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.175);
    transform: scale(0.4);
    transform-origin: 10% top;
    transition: 0.15s linear, 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1),
      0.15s transform cubic-bezier(0.1, 1.26, 0.83, 1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    opacity: 0;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  .main-menu ul ul:before {
    bottom: 100%;
    left: 12%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #121921;
    border-width: 7px;
    margin-left: -7px;
  }
  .main-menu ul li:hover > ul {
    padding: 0;
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-duration: 0s, 0.2s, 0.2s;
    transition-duration: 0s, 0.2s, 0.2s;
  }
  .main-menu ul ul li {
    display: block;
    height: auto;
    padding: 0;
  }
  .main-menu ul ul li a {
    font-size: 13px;
    font-size: 0.8125rem;
    color: #070707;
    display: block;
    text-decoration: none;
    padding: 2px 15px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-weight: 400;
  }
  .main-menu ul ul li:first-child a:hover {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
  }
  .main-menu ul ul li:last-child a {
    border-bottom: none;
  }
  .main-menu ul ul li:last-child a:hover {
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
  }
  .main-menu ul ul li:hover > a {
    color: #0dadc6;
    padding-left: 18px;
  }
  .main-menu ul ul li.third-level > a:hover {
    background-color: #0d919b;
    color: #fff;
    padding-left: 18px;
    opacity: 1;
  }
  .main-menu ul ul li.third-level > a:after {
    font-family: ElegantIcons;
    content: "\35";
    float: right;
    font-size: 16px;
    font-size: 1rem;
    margin-top: -2px;
  }
  .main-menu ul ul ul {
    position: fixed;
    z-index: 1;
    height: 370px;
    left: 100%;
    top: 1px;
    margin: 0 0 0 1px;
    padding: 0;
    min-width: 190px;
  }
  .main-menu ul ul ul:before {
    border-width: 0;
    margin-left: 0;
  }
}
@media only screen and (max-width: 991px) {
  #header_menu {
    display: block;
    text-align: center;
    position: relative;
    padding: 30px 0 25px 0;
    background-color: #f1f1f1;
  }
  #header_menu a.open_close {
    position: absolute;
    right: 15px;
    top: 0;
    left: inherit;
    color: #aeaeae !important;
  }
  .main-menu ul li a:hover,
  a.show-submenu:hover {
    color: #0c746b !important;
    background-color: #f9f9f9;
    opacity: 1 !important;
  }
  .main-menu ul li {
    border-top: none;
    border-bottom: 1px solid #ededed;
    color: #fff;
  }
  .main-menu ul li a {
    padding: 2px 7px 2px 7px !important;
  }
  .main-menu a,
  .main-menu li {
    display: block;
    color: #333 !important;
  }
  .main-menu li {
    position: relative;
  }
  .main-menu ul > li {
    padding-bottom: 0;
  }
  .main-menu ul > li i {
    float: right;
  }
  .main-menu > ul > li.submenu:hover > a:after {
    transform: rotate(180deg);
    color: #0c746b;
  }
  .main-menu ul > li.submenu > a:after {
    font-family: ElegantIcons;
    font-size: 21px;
    font-size: 1.3125rem;
    content: "\33";
    color: #444;
    line-height: 1;
    float: right;
    display: inline-block;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .main-menu ul li.submenu ul {
    border-left: 1px solid #ededed;
    margin: 0 0 10px 25px;
  }
  .main-menu ul li.submenu ul li {
    border: 0;
    font-size: 13px;
    font-size: 0.8125rem;
  }
  .main-menu ul li.submenu ul ul {
    border-left: none;
    margin: 0 0 0 15px;
  }
  .main-menu {
    overflow-y: scroll;
    transform: translateX(-102%);
    top: 0;
    left: 0;
    bottom: 0;
    width: 55%;
    height: 100%;
    position: fixed;
    z-index: 999;
    background-color: #fff;
    -webkit-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
    -ms-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  }
  .main-menu.show {
    transform: translateX(0);
    transform: translateY(auto);
  }
  .main-menu .show-submenu + ul {
    display: none;
    visibility: hidden;
  }
}
@media only screen and (max-width: 480px) {
  .main-menu {
    width: 100%;
  }
}
ul#top_menu {
  float: right;
  padding: 7px 0 0 22px;
  list-style: none;
  margin: 0 0 0 10px;
  position: relative;
}
ul#top_menu:before {
  position: absolute;
  top: 2px;
  left: 0;
  display: inline-block;
  width: 1px;
  height: 32px;
  content: "";
  background-color: #fbfbfb;
  background-color: rgba(255, 255, 255, 0.7);
}
@media (max-width: 991px) {
  ul#top_menu {
    position: absolute;
    top: 11px;
    right: 15px;
    float: none;
  }
}
ul#top_menu > li {
  float: left;
  margin-left: 10px;
  font-weight: 500;
}
ul#top_menu > li:first-child {
  margin-left: 0;
}
@media (max-width: 767px) {
  ul#top_menu > li:last-child {
    display: none;
  }
}
ul#top_menu > li a.btn_access {
  margin: 0;
  border: 1px solid #999;
  color: #fff;
  padding: 7px 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
@media (max-width: 767px) {
  ul#top_menu > li a.btn_access {
    padding: 7px 10px;
  }
}
ul#top_menu > li a.btn_access:hover {
  background-color: #0c746b;
  border-color: #0c746b;
}
@media (max-width: 991px) {
  ul#top_menu {
    padding: 2px 0 0 0;
    margin: 0;
  }
  ul#top_menu:before {
    display: none;
  }
}
.page_header {
  padding: 0 0 20px 0;
  font-weight: 500;
  font-size: 18px;
  font-size: 1.125rem;
}
@media (max-width: 767px) {
  .page_header {
    display: none;
  }
}
.page_header h1 {
  font-size: 18px;
  font-size: 1.125rem;
  display: inline-block;
  margin: 0;
}
.breadcrumbs {
  line-height: 1;
  color: #555;
}
.breadcrumbs ul {
  margin: 5px 0 5px 0;
  padding: 0;
  font-size: 12px;
  font-size: 0.75rem;
}
.breadcrumbs ul li {
  display: inline-block;
  margin-right: 5px;
  padding-right: 10px;
  position: relative;
}
.breadcrumbs ul li a {
  color: #000;
}
.breadcrumbs ul li a:hover {
  color: #0c746b;
}
.breadcrumbs ul li:after {
  font-family: ElegantIcons;
  content: "\35";
  font-size: 16px;
  font-size: 1rem;
  position: absolute;
  top: -3px;
}
.breadcrumbs ul li:last-child {
  font-weight: 500;
}
.breadcrumbs ul li:last-child:after {
  content: "";
  margin-right: 0;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-200px);
  }
  100% {
    transform: translateY(0);
  }
}
.main_title {
  position: relative;
  margin-bottom: 25px;
  position: relative;
}
.main_title span {
  display: block;
}
.main_title span em {
  width: 50px;
  height: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  background-color: #1f2f6a;
  display: block;
}
@media (max-width: 767px) {
  .main_title {
    margin-bottom: 10px;
  }
}
.main_title h2 {
  font-size: 26px;
  font-size: 1.625rem;
  max-width: 600px;
  margin: 20px 0 0 0;
}
@media (max-width: 767px) {
  .main_title h2 {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
.main_title p {
  max-width: 600px;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 300;
}
.main_title a {
  position: absolute;
  right: 65px;
  bottom: 0;
  font-weight: 600;
  background-color: #eee;
  padding: 5px 15px;
  font-size: 13px;
  font-size: 0.8125rem;
  display: inline-block;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  color: #777;
}
.main_title a:hover {
  background-color: #0c746b;
  color: #fff;
}
@media (max-width: 991px) {
  .main_title a {
    display: none;
  }
}
.main_title.center {
  text-align: center;
}
.main_title.center span {
  margin: auto;
}
.main_title.center span em {
  margin: auto;
}
.main_title.center h4 {
  max-width: inherit;
  font-size: 34px;
}
@media (max-width: 767px) {
  .main_title.center h4 {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
.main_title.center p {
  font-size: 21px;
  font-size: 1.3125rem;
  font-weight: 300;
  max-width: inherit;
}
.strip {
  position: relative;
  margin-bottom: 30px;
}
.strip ul {
  padding: 0;
  margin: 8px 0 0 0;
}
.strip ul li {
  display: inline-block;
  padding-top: 6px;
  margin-right: 8px;
  position: relative;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 500;
}
.strip ul li a i {
  font-size: 18px;
  font-size: 1.125rem;
  color: #bdbfc2;
  position: relative;
  bottom: -3px;
}
.strip ul li a i:hover {
  color: #0c746b;
}
.strip ul li:last-child {
  padding: 0;
  margin-right: 0;
  float: right;
}
.score strong {
  border: 1px solid #ededed;
  line-height: 1;
  -webkit-border-radius: 5px 5px 5px 0;
  -moz-border-radius: 5px 5px 5px 0;
  -ms-border-radius: 5px 5px 5px 0;
  border-radius: 5px 5px 5px 0;
  padding: 10px 10px 10px 10px;
  display: inline-block;
  font-size: 15px;
  font-size: 0.9375rem;
}
.score span {
  display: inline-block;
  position: relative;
  top: 6px;
  margin-right: 8px;
  font-size: 12px;
  font-size: 0.75rem;
  text-align: right;
  line-height: 1.1;
  font-weight: 500;
}
.score span em {
  display: block;
  font-weight: 400;
  font-size: 11px;
  font-size: 0.6875rem;
}
.margin_60_40 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.margin_60_30 {
  padding-top: 60px;
  padding-bottom: 30px;
}
.margin_45_40 {
  padding-top: 45px;
  padding-bottom: 40px;
}
.margin_30_40 {
  padding-top: 30px;
  padding-bottom: 40px;
}
.margin_detail {
  padding-top: 30px;
  padding-bottom: 15px;
}
@media (max-width: 991px) {
  .margin_detail {
    padding-top: 20px;
    padding-bottom: 15px;
  }
}
.add_bottom_10 {
  padding-bottom: 10px;
}
.add_bottom_15 {
  padding-bottom: 15px;
}
.add_bottom_25 {
  padding-bottom: 25px;
}
.add_bottom_30 {
  padding-bottom: 30px;
}
.add_bottom_45 {
  padding-bottom: 45px;
}
.add_top_10 {
  margin-top: 10px;
}
.add_top_30 {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .margin_mobile {
    padding-top: 30px;
    padding-bottom: 10px;
  }
}
.btn_1,
a.btn_1 {
  border: none;
  background: #0a5d61;
  outline: 0;
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  padding: 10px 20px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  line-height: normal;
}
.btn_1:focus,
a.btn_1:focus {
  outline: 0;
}
.btn_1:hover,
a.btn_1:hover {
  background: #2d808b;
}
.btn_1.full-width,
a.btn_1.full-width {
  display: block;
  width: 100%;
  text-align: center;
}
.btn_1.full-width.booking,
a.btn_1.full-width.booking {
  padding: 15px;
  background-color: #0e696e;
}
.btn_1.full-width.booking:hover,
a.btn_1.full-width.booking:hover {
  background-color: #2d808b;
}
.btn_1.small,
a.btn_1.small {
  font-size: 12px;
  font-size: 0.75rem;
  padding: 7px 15px;
}
.btn_1.outline,
a.btn_1.outline {
  border: 1px solid #999;
  color: #444 !important;
  padding: 7px 15px;
  background-color: transparent;
}
.btn_1.outline:hover,
a.btn_1.outline:hover {
  border-color: #2d808b;
  color: #2d808b !important;
}
.btn_1.outline:focus,
a.btn_1.outline:focus {
  outline: 0;
}
.box_general {
  background-color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 35px;
  -webkit-box-shadow: 0 7px 25px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 7px 25px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 7px 25px 0 rgba(0, 0, 0, 0.1);
}
.box_general.padding {
  padding: 25px;
}
.bg_color {
  background: #fafafc;
}
.opacity-mask {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
.layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.35);
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  transition: all 0.1s ease;
  opacity: 0;
  visibility: hidden;
}
@keyframes rotate-x {
  from {
    transform: rotateY(0);
  }
  to {
    transform: rotateY(360deg);
  }
}
.container_check {
  display: block;
  position: relative;
  padding-left: 30px;
  line-height: 1.7;
  margin-bottom: 8px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.container_check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.form-control {
  padding: 10px;
  height: 40px;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #d2d8dd;
}
.form-control:focus {
  border-color: #ccc;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.05);
}
.form-group {
  position: relative;
}
.nav-link {
  display: block;
  padding: 0 15px;
  height: 30px;
  font-size: 15px;
  font-size: 0.9375rem;
  color: #000;
}
.nav-link:focus,
.nav-link:hover {
  text-decoration: none;
  color: #2d808b;
}
@media (min-width: 768px) {
  .collapse.dont-collapse-sm {
    display: block !important;
    height: auto !important;
    visibility: visible !important;
  }
}
footer {
  padding: 20px 0 0px 0;
  font-size: 13px;
}
@media (max-width: 767px) {
  footer {
    padding: 5px 0 15px 0;
  }
}
footer:before {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background: #2d808b;
  background: -webkit-linear-gradient(left, #2d808b, #1f2f6a);
  background: linear-gradient(to right, #2d808b, #1f2f6a);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
footer hr {
  border-color: rgba(0, 0, 0, 0.15);
  margin-top: 5px;
}
@media (max-width: 767px) {
  footer hr {
    border-color: transparent;
  }
}
footer h3 {
  font-size: 16px;
  font-size: 1rem;
  margin-bottom: 15px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #222;
}
@media (max-width: 767px) {
  footer h3 {
    font-size: 14px;
    font-size: 0.875rem;
    cursor: pointer;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin: 0 -15px 0 -15px;
    padding: 15px 15px 15px 15px;
    display: block;
  }
  footer h3:after {
    font-family: ElegantIcons;
    content: "\4c";
    width: 20px;
    display: block;
    float: right;
  }
}
footer .links ul {
  margin: 0 0 25px 0;
  padding: 0;
  list-style: none;
}
@media (max-width: 767px) {
  footer .links ul {
    margin-top: 15px;
  }
}
footer .links ul li {
  margin-bottom: 8px;
  line-height: 1.2;
}
footer .links ul li a {
  position: relative;
  color: #000;
  display: inline-block;
  text-decoration: none;
}
footer .links ul li a:hover {
  -webkit-transform: translate(5px, 0);
  -moz-transform: translate(5px, 0);
  -ms-transform: translate(5px, 0);
  -o-transform: translate(5px, 0);
  transform: translate(5px, 0);
  color: #222;
  opacity: 1;
}
footer .links ul li a:hover:after {
  opacity: 1;
  color: #222;
}
footer .links ul li a:after {
  font-family: ElegantIcons;
  content: "\24";
  position: relative;
  margin-left: 5px;
  top: 2px;
  opacity: 0;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.follow_us ul {
  margin: 25px 0 25px 0;
  padding: 0;
  list-style: none;
}
.follow_us ul li {
  display: inline-block;
  margin: 0 10px 0 0;
}
.follow_us ul li a {
  display: block;
}
.follow_us ul li a img {
  width: 30px;
  height: 30px;
}
.follow_us ul li a:hover {
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  transform: translateY(-5px);
}
ul.additional_links {
  margin: 0;
  padding: 8px 0 0 0;
  color: #444;
  float: right;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media (max-width: 991px) {
  ul.additional_links {
    float: none;
    margin-top: 10px;
  }
}
ul.additional_links li {
  display: inline-block;
  margin-right: 15px;
}
ul.additional_links li:first-child {
  margin-right: 20px;
}
ul.additional_links li:last-child:after {
  content: "";
}
ul.additional_links li span {
  color: #444;
  opacity: 0.8;
}
ul.additional_links li a {
  color: #444;
  opacity: 0.8;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
ul.additional_links li a:hover {
  opacity: 1;
  color: #222;
}
ul.additional_links li:after {
  content: "|";
  font-weight: 300;
  position: relative;
  left: 10px;
}
.modal_header {
  font-size: 18px;
  width: calc(100% + 60px);
  position: relative;
  left: -30px;
  top: 0;
  -webkit-border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
  -ms-border-radius: 4px 4px;
  border-radius: 4px 4px;
  display: inline-block;
  background-color: #f6f6f6;
  padding: 18px 20px 15px 20px;
  margin-bottom: 30px;
}
.modal_header h3 {
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 500;
}
#toTop {
  position: fixed;
  right: 0;
  opacity: 0;
  visibility: hidden;
  bottom: 25px;
  margin: 0 25px 0 0;
  z-index: 999;
  transition: 0.35s;
  transform: scale(0.7);
  width: 46px;
  height: 46px;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 1;
  transition: all 0.3s;
  border-radius: 50%;
  text-align: center;
  font-size: 42px;
  font-size: 2.625rem;
  color: #fff;
  cursor: pointer;
}
#toTop:after {
  font-family: ElegantIcons;
  content: "\32";
  position: relative;
  display: block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#toTop:hover {
  background-color: #2d808b;
}
.batch-table table {
  border-collapse: collapse;
  margin-bottom: 0;
}
.batch-section {
  padding: 30px 0;
  background: #f9f6f678;
  padding-bottom: 0;
}
.batch-table ul li {
  padding: 0;
  margin: 0;
}
.batch-table ul li:before {
  display: none;
}
.upcoming_batches {
  box-shadow: 0 1px 9px 0 rgba(179, 179, 179, 0.09);
  border-radius: 4px;
  background: #fff;
  border: 1px solid #f1f1f1;
  margin-bottom: 0;
}
.sm-text {
  font-size: 12px;
  color: #0d7575;
  margin: 0;
}
.batch-table .batch-row {
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #403c3c;
  font-weight: 500;
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
}
.batch-table .batch-row:last-child {
  border-bottom: none;
}
.batch-table .batch-row .btn {
  font-size: 13px;
}
.beforeline:before {
  content: "";
  border-right: 1px solid #d8c9c9;
  position: absolute;
  right: 10px;
  display: block;
  top: -5px;
  height: 30px;
}
.piece-content {
  padding: 10px 20px;
  font-size: 14px;
  color: #252525;
  line-height: 26px;
}
.upcoming_batches {
  margin-bottom: 25px;
}
.callBack {
  width: 120%;
  height: auto;
  float: center;
  background-color: #0c8b80;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1;
  padding: 5px 8px;
  margin: 0 auto;
  text-align: center;
}
/* swathi added the code */
.testimonial-text{

    padding:20px;
}
.testimonial-name{

text-align: center;

}
.heading-color{
    color:#3348df;
}